<?php
/**************************
 亚普采集器外部编程接口处理标签内容示范文件	
 编写完成你可以把PHP文件放入Plugin,软件会自动识别PHP插件
 
 外部变量：
 [DB:$$]  代表当前处理的内容标签
 [DB:内容]  内容标签	
 [DB:标题]  标题标签
 [DB:xx]    其它你自定义添加的内容标签	
 
*************************/

    //以下实现在当前内容标签后加上随机姓名的例子
    $Html='[DB:$$]';
	$authorarray = array('钱七','王五','那些花儿','赵四','李三','刘一','老刘','老李','老张','老周');
	$rndnum = rand(0,9);
	$ret=$Html.'再刷新，后面是一个随机作者 '.$authorarray[$rndnum];//输入一个随机作者
	echo $ret;
?> 